/*---------------------------------------------------------------------------------

 Theme Name:   Divi-child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi
 Version:      3.0.39
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/*---------- [Load The Fonts] ----------*/
@font-face {
  font-family: 'Aktiv-Bold';
  src: url('fonts/aktivgroteskstdbd-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/aktivgroteskstdbd-webfont.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/aktivgroteskstdbd-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/aktivgroteskstdbd-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/aktivgroteskstdbd-webfont.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Aktiv-Medium';
  src: url('fonts/aktivgroteskstdmd.eot'); /* IE9 Compat Modes */
  src: url('fonts/aktivgroteskstdmd.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/aktivgroteskstdmd.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/aktivgroteskstdmd.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/aktivgroteskstdmd.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Aktiv-Regular';
  src: url('fonts/aktivgroteskstdreg.eot'); /* IE9 Compat Modes */
  src: url('fonts/aktivgroteskstdreg.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/aktivgroteskstdreg.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/aktivgroteskstdreg.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/aktivgroteskstdreg.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Miriad-Pro-Regular';
  src: url('fonts/myriadpro-regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/myriadpro-regular.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/myriadpro-regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/myriadpro-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/myriadpro-regular.svg') format('svg'); /* Legacy iOS */
}


.et-social-icon a:hover{
  color: #d4267a!important;
}

#footer-info:hover{
  color: #d4267a!important;
}
#footer-info a {
  font-weight: normal !important;
}

#footer-info a:hover{
  color: #d4267a!important;
}
#top-menu li a, .et_search_form_container input {
  text-transform: uppercase !important;
    
}
.et-fixed-header #top-menu .sub-menu li.current-menu-item > a{
background-color: #d4267a!important;
color: #fff !important;
}
.et-fixed-header .sub-menu a:hover{
background-color: #d4267a!important;
color: #fff !important;
}

.sub-menu a:hover{
background-color: #d4267a!important;
color: #fff !important;
}

#top-menu li li a{
  width: 300px !important;
}
.nav li ul{
  width: 340px !important;
}
#top-menu .sub-menu li.current-menu-item > a{
background-color: #d4267a!important;
color: #fff !important;
}


.et-social-rss{
  display: none !important;
}
.et_pb_countdown_timer .section.values{
  max-width: 100px !important;
}
.ds-video-image-overlay1:before{
    content: '';
    background-image: url(/wp-content/plugins/revslider/public/assets/assets/gridtile_3x3.png) !important;
    background-repeat: repeat !important;
    background-color: rgba(0,0,0,0.3)!important;
    position: absolute;
    top: 0;
    left: 0;
    z-index:2;
    width: 100%;
    height: 100%;
    
}
#input_22_2{
    padding: 15px 20px !important;
    border: none !important;
    border-radius: 4px!important;
}
#gform_submit_button_22, #gform_submit_button_20, #gform_submit_button_24, #gform_submit_button_23{
  position: relative;
  background-color: transparent;
  border: 2px solid #fff !important;
  border-radius: 4px!important;
  width: 100% !important;
  width: 98% !important;
  padding: 0.3em 1em; !important;
  color: #fff !important;
  text-transform: uppercase !important;
  font-family: inherit !important;
  font-size: 20px !important;
  font-weight: 500;
  line-height: 1.7em !important;
  -webkit-transition: all 0.2s;
   -moz-transition: all 0.2s;
  transition: all 0.2s;

}
 

#gform_submit_button_22:hover, #gform_submit_button_20:hover, #gform_submit_button_24:hover, #gform_submit_button_23:hover{
  background-color: rgba(255,255,255,0.8) !important;
  color: #d4267a !important;
  border: none !important;
}
  

   .navigation input[type="text"] {
    width: 400px;
    height: 40px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #ccc;
    padding-left: 10px;
    font-size: 18px;
    width: 76%;
    max-width: 680px;
}
.navigation input[type="submit"]{
    width: 150px;
    height: 42px;
    background-color: #d71b7a;
    border-radius: 3px;
    border: none;
    font-size: 18px;
    color: #fff;
    margin-left: 10px;
}
#popmake-1887, #popmake-2112, #popmake-2113{
  background-color:  rgba( 212, 38, 122, 1 );
}
.contact-us input[type="text"] {
  border: none;
  border-radius: 3px;
  height: 40px;
}
.contact-us label{
  color: #fff !important;
}
.gform_wrapper div.validation_error {
    color: #fff !important;
    border-top: 2px solid #fff !important;
    border-bottom: 2px solid #fff !important;
  }
  .gform_wrapper .validation_message{
    color: #fff !important;
  }

.ds-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
} 